.Baystreet-stage-main {
    background: url(../../Images/seatchart/bsp_seating_chart.png) no-repeat;
    background-size: cover;
    height: 650px;
    width: 750px;
    position: relative;
}

.Baystreet-planner-box-A {
    left: 238.5px;
    position: absolute;
    top: 107px;
    width: 400px;
}

.Baystreet-planner-box-B {
    left: 100px;
    position: absolute;
    top: 146px;
    width: 562px;
}

.Baystreet-planner-box-C {
    left: 100px;
    position: absolute;
    top: 186px;
    width: 562px;
}

.Baystreet-planner-box-D {
    left: 226px;
    position: absolute;
    top: 224px;
    width: 304px;
}

.Baystreet-planner-box-E {
    left: 100px;
    position: absolute;
    top: 264px;
    width: 415px;
}

.Baystreet-planner-box-F {
    left: 100px;
    position: absolute;
    top: 303px;
    width: 563px;
}

.Baystreet-planner-box-G {
    left: 100px;
    position: absolute;
    top: 341.5px;
    width: 563px;
}

.Baystreet-planner-box-H {
    left: 100px;
    position: absolute;
    top: 380px;
    width: 500px;
}

.Baystreet-planner-box-I {
    left: 100px;
    position: absolute;
    top: 419px;
    width: 500px;
}

.Baystreet-planner-box-J {
    left: 100px;
    position: absolute;
    top: 458px;
    width: 500px;
}

.Baystreet-planner-box-K {
    left: 100px;
    position: absolute;
    top: 496px;
    width: 500px;
}

.Baystreet-planner-box-L {
    left: 100px;
    position: absolute;
    top: 546px;
    width: 400px;
}

.Baystreet-spacer-B19 {
    width: 124.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-C19 {
    width: 136.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-E19 {
    width: 136.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-F19 {
    width: 124.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-G19 {
    width: 136.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-H19 {
    width: 124.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-H16 {
    width: 22.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-H08 {
    width: 23px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-I19 {
    width: 186.5px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-J19 {
    width: 174px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet-spacer-K19 {
    width: 165px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.Baystreet22 {
    position: absolute;
    top: -6px;
}

.Baystreet21 {
    position: absolute;
    top: -4px;
    left: 25px;
}

.Baystreet20 {
    position: absolute;
    top: -2px;
    left: 50px;
}

.Baystreet19 {
    position: absolute;
    left: 74.5px;
}

.Baystreet6 {
    position: absolute;
    left: 458px;
    top: -1px;
}

.Baystreet5 {
    position: absolute;
    left: 483px;
    top: -2px;
}

.Baystreet4 {
    position: absolute;
    left: 507.5px;
    top: -4px;
}

.Baystreet3 {
    position: absolute;
    left: 532.5px;
    top: -6px;
}

.Baystreet-Back24 {
    position: absolute;
    top: -7px;
    left: -50px;
}

.Baystreet-Back23 {
    position: absolute;
    top: -5px;
    left: -25px;
}

.Baystreet-Back22 {
    position: absolute;
    top: -4px;
}

.Baystreet-Back21 {
    position: absolute;
    top: -2px;
    left: 25px;
}

.Baystreet-Back20 {
    position: absolute;
    top: -0.5px;
    left: 50px;
}

.Baystreet-Back19 {
    position: absolute;
    left: 74.5px;
    top: 1px;
}

.Baystreet-Back6 {
    position: absolute;
    left: 451px;
    top: 0px;
}

.Baystreet-Back5 {
    position: absolute;
    left: 476px;
    top: -1px;
}

.Baystreet-Back4 {
    position: absolute;
    left: 501.5px;
    top: -2px;
}

.Baystreet-Back3 {
    position: absolute;
    left: 525.5px;
    top: -3px;
}

.Baystreet-Back2 {
    position: absolute;
    left: 551.5px;
    top: -3px;
}

.Baystreet-Back1 {
    position: absolute;
    left: 575.5px;
    top: -4px;
}

.Baystreet-K24 {
    position: absolute;
    top: -7px;
    left: -50px;
}

.Baystreet-K23 {
    position: absolute;
    top: -5px;
    left: -25px;
}

.Baystreet-K22 {
    position: absolute;
    top: -4px;
}

.Baystreet-K21 {
    position: absolute;
    top: -2px;
    left: 25px;
}

.Baystreet-K20 {
    position: absolute;
    top: -0.5px;
    left: 50px;
}

.Baystreet-K19 {
    position: absolute;
    left: 74.5px;
    top: 1px;
}

.Baystreet-K14 {
    position: absolute;
    top: 1.5px;
    left: 167px;
}

.Baystreet-K13 {
    position: absolute;
    top: 1.5px;
    left: 195px;
}

.Baystreet-K12 {
    position: absolute;
    top: 1.5px;
    left: 223px;
}

.Baystreet-K11 {
    position: absolute;
    top: 1.5px;
    left: 250px;
}

.Baystreet-K10 {
    position: absolute;
    top: 1.5px;
    left: 279px;
}

.Baystreet-K9 {
    position: absolute;
    left: 307.5px;
    top: 1.5px;
}

.Baystreet-K8 {
    position: absolute;
    left: 335px;
    top: 1.5px;
}

.Baystreet-K7 {
    position: absolute;
    left: 363px;
    top: 1.5px;
}

.Baystreet-K6 {
    position: absolute;
    left: 451px;
    top: 0px;
}

.Baystreet-K5 {
    position: absolute;
    left: 476px;
    top: -1px;
}

.Baystreet-K4 {
    position: absolute;
    left: 501.5px;
    top: -2px;
}

.Baystreet-K3 {
    position: absolute;
    left: 525.5px;
    top: -3px;
}

.Baystreet-K2 {
    position: absolute;
    left: 551.5px;
    top: -3px;
}

.Baystreet-K1 {
    position: absolute;
    left: 575.5px;
    top: -4px;
}

.Baystreet-L23 {
    position: absolute;
    left: 24.5px;
    top: -2px;
}

.Baystreet-L22 {
    position: absolute;
    top: -1px;
    left: 53px;
}

.Baystreet-L21 {
    position: absolute;
    top: -1px;
    left: 80.5px;
}

.Baystreet-L20 {
    position: absolute;
    top: 0px;
    left: 108px;
}

.Baystreet-L19 {
    position: absolute;
    left: 136.5px;
    top: 1px;
}

.Baystreet-L6 {
    position: absolute;
    left: 441px;
    top: 1px;
}

.Baystreet-L5 {
    position: absolute;
    left: 469px;
    top: 1px;
}

.Baystreet-L4 {
    position: absolute;
    left: 495.5px;
    top: 1px;
}

.Baystreet-L3 {
    position: absolute;
    left: 522.5px;
    top: 1px;
}

.Baystreet-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 21px;
    height: 21px;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
}

.Baystreet-planner-seat-wheelchair {
    background: url(../../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 4px;
    height: 27px;
    display: block;
    padding-top: 3px;
    color: #000;
    font-weight: bold;
}

.Baystreet-planner-seat-number {
    color: #000;
    display: block;
    font-weight: bold;
    font-size: 12px;
    height: 36.5px;
    padding-top: 2px;
    padding-left: 4px;
}